/*
Example for MIC23099 Click

    Date          : Aug 2017.
    Author        : Djordje Rosic

Test configuration STM32 :
    
    MCU             : STM32F107VCT6
    Dev. Board      : EasyMx PRO v7 for STM32 ARM
    SW              : mikroC PRO for ARM v5.1.0

Description :

    This example sets the EN pin to high, to enable operation of this click.

*/
sbit MIC23099_EN_PIN at GPIOD_ODR.B13;
void systemInit()
{
    GPIO_Digital_Output( &GPIOD_ODR, _GPIO_PINMASK_13 );
}

void MIC23099_Click_Init()
{
    MIC23099_EN_PIN = 1;
}

void main()
{
    systemInit();
    MIC23099_Click_Init();
}